How to install puppet-common on Debian Unstable (Sid)